



@media (min-width: 1200px) {

	.col-5 {

		width: 20%;

		padding: 0px;

	}

	.single-event .col-5 {

		width: 20%;

		padding: 0 15px;

	}

	.main-footer .footer-widget.link-column {

	  margin-left: 65px;

	}

}



@media (max-width: 1200px) {

	.theme_menu .defaultmainmenu {

		float: left;

	}

	.nav_side_content {

		margin-top: 37px;

	}

}











@media (max-width: 1200px) and (min-width: 992px) {

	/*====menu=======*/

	.defaultmainmenu-menu > li > a {

	    padding: 37px 7px;

	}

	/*====menu=======*/



	.theme_menu .menu-column {

		padding-right: 60px;

	}

	.theme_menu .right-column {

		right: 6px;

	}

}







@media (max-width: 991px) {



	.defaultmainmenu-menu li .indicator {

		display: block

		;

	}

	.nav_side_content {

	    margin-top: 29px;

	}



	/*====logo=======*/

	.main-logo {

	    margin: 0;

	    position: relative;

	    top: 22px;

	}

	/*====menu=======*/

	.theme_menu {

		background-color: #333;

		padding: 0px;

	}



	.theme_menu .menu-column {

		padding-left: 15px;

		padding-right: 15px;

	}



	.defaultmainmenu-menu > li > a {

	    padding: 30px 7px;

	}





	.defaultmainmenu-menu > li > .megamenu-style2 {

		display: none;

	}

	.defaultmainmenu-responsive.defaultmainmenu {

	    position: relative;

	    padding-bottom: 15px;

	}

	.defaultmainmenu .showhide {

	    width: 30px;

	    padding: 0;

	    height: 30px;

	    position: relative;

	    top: -14px;

	}

	.defaultmainmenu .showhide span {

	    display: block;

	    width: 100%;

	    height: 2px;

	    margin: 4px 0;

	    background: #ffa400;

	}

	.defaultmainmenu-menu > li:first-child a {

	    padding-left: 20px;

	}

	.defaultmainmenu-menu ul.dropdown li a {

		color: #aaa;

	}

	.defaultmainmenu-menu ul.dropdown {

		background: #333 !important;

		padding: 0;

	}

	.defaultmainmenu-responsive .defaultmainmenu-menu.defaultmainmenu-indented > li > ul.dropdown > li:hover > a {

	    padding-left: 20px !important;

	}

	/*====menu=======*/



	/*=========search=========*/



	.theme_menu .right-column {

	    right: 60px;

	    top: 4px;

	}

	.nav_side_content .search_option>button {

		border: 0px;

	}

	/*======top-bar=========*/

	.top-bar {

		padding-bottom: 15px;

	}



	.top-bar-text {

		float: none;

		text-align: center;

	}

	.top-bar-text p {

		color: #999;

		margin-bottom: 12px;

	}

	.right-column{

		float: none;

		text-align: center;

	}

	.top-bar .social li a {

		color: #999;

	}

	#polyglotLanguageSwitcher a.current:link, 

	#polyglotLanguageSwitcher a.current:visited, 

	#polyglotLanguageSwitcher a.current:active {

		color: #999;

		border-color: #999;

	}

	/*========================================*/

	.rev_slider_wrapper {

		margin-top: -90px;

	}

	.inner-banner {

		margin-top: -90px;

	}

	.feature {

	    background-position: left center;

	}

	.single-event .event-timeline {

		margin-bottom: 50px;

	}

	.blog-single-post .post-area, .blog-large .post-area {

		border: 0px;

		padding-right: 0px;

	}



	/*** 



	====================================================================

	  fixes Section

	====================================================================

	

	***/



	.breadcumb-wrapper .pull-right a.get-qoute {

		margin-bottom: 11px !important;

		margin-top: 11px !important;

	}



}







@media (max-width: 767px) {

	.defaultmainmenu-menu .event-section2,

	.defaultmainmenu-menu .menu-item,

	.megamenu .recent-post {

		width: 100%;

	}

	.rev_slider_wrapper {

		margin-top: 0px;

	}

	.our-mission {

		margin-top: 0px;

	}

	.team-style-3 {

		text-align: center;

	}

	.team-style-1 {

		text-align: center;

	}

}



@media (max-width: 600px) {



}



@media (max-width: 575px) {



	.main-logo img {

		width: 150px;

	}

	.nav_side_content {

		margin-top: 21px;

	}

	.defaultmainmenu .showhide {

		top: -6px;

	}



}



@media (max-width: 475px) {

	.fact-counter .column {

	    width: inherit;

	    margin: 0 auto;

	    margin-bottom: 20px;

	    float: inherit;

	    display: inline-block;

	}

	.top-bar .contact-info li {

	    margin-right: 0;

	    border-right: none;

	}

}

@media (max-width: 420px) {

	.top-bar-text p {

		margin-bottom: 0px;

	}

}





